/*
 Theme Name:   Enfold Child
 Description:  Enfold Child Theme
 Author:       Tom Liberman
 Template:     enfold
 Version:      1.0.0
*/

/*Global*/
body, p{font-size: 15px!important;}
body img.aligncenter{padding:0px!important}


.container .main-title{color:#015595!important;font-weight:bold!important;text-transform: uppercase!important;font-size: 24px!important;}

#top .alternate_color.title_container .main-title a {color: #005494!important;}
#header_main, #rev_slider_3_1_wrapper{-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.47)!important;
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.47)!important;
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.47)!important;}

/* Header */
.av_phone_active_right {background-color:#005494!important;}
.av_phone_active_right .phone-info {color:white; font-size:13px;}

/*Nav*/
.widget_nav_menu .current_page_item>a {color:#015595!important;}
ul.av-main-nav>li>a>span.avia-menu-text {font-size:14px!important;}
ul.av-main-nav>li ul li span.avia-menu-text {font-size:15px!important;}
.sub-menu .avia-bullet {display:none}

/*Home Page*/
.home .avia-builder-el-0 .av-special-heading-h3 {margin-top:15px;padding-bottom:0px}


/*Testimonial Tweaks*/
.avia-testimonial-content p::before {content: '"'}
.avia-testimonial-content p::after {content: '"'}
.avia-testimonial-content  {font-style:italic}
.avia-testimonial-name {display:inline-block;margin-right:5px;}
.avia-testimonial-subtitle::before {content:' -'}

/* Blog Page */
.blog .big-preview img { display:none!important; }

/*Single Post*/

.single .post-title a,  .single .post-title { font-size:36px!important;margin-top:24px;color: #2d5c88!important;line-height:36px!important; }
.single .big-preview .image-overlay-inside, .single .big-preview .image-overlay { display:none!important;}

/*Inner Page*/

.page .content {padding-top:5px!important;}
.sidebar_right h3.widgettitle, .sidebar_right h3.widgettitle {text-align:center!important;font-size:23px!important;color:white!important;background-color:#005494!important;padding:5px!important;font-weight:700!important;}
.page .sidebar_right, .archive .sidebar_right {}
.page .sidebar_right section, .archive .sidebar_right section {padding-top:0px!important;}
.entry-content h2, .entry-content h3, .entry-content h4 {margin-top: 20px!important;}
.entry-content h2 {margin-bottom:30px!important;}
.partner-page-link {float:left; width:24%;} 
ul.vcard {list-style-type:none!important}
.vcard .tel{font-weight:bold; font-size:20px;}
.vcard [itemprop='description'] {font-style:italic}
.vcard [itemprop='name'] {font-size:20px;font-weight:bold}
.vcard [itemprop='address'] {font-size:16px;font-weight:bold;margin-top:10px;}
.page-heading-text {text-shadow:1px 1px 1px #000000}


/*Widgets and Layout General*/
.js_active .top_tab .tab {
border-bottom: none!important;
padding: 12px 16px 14px 16px!important;
width: 50%!important;
}

.togglecontainer .activeTitle{color:white!important;background-color:#005494!important;}
.mc-tabs li {list-style-type: none!important;}
.mc-table th {font-size:10px!important;}

/*Blog Typography*/
.blog .entry-content-wrapper h1, .single-post .entry-content-wrapper h1  {font-size:20px;line-height: 24px;margin-bottom:0px!important;}
.blog .entry-content-wrapper h2, .single-post .entry-content-wrapper h2 {font-size:18px;line-height: 22px;margin-bottom:0px!important;}
.blog h2.entry-title, .single-post h1.post-title {font-size:22px;}
.blog .entry-content-wrapper h3, .single-post .entry-content-wrapper h3 {font-size:16px;line-height: 20px;margin-bottom:0px!important;}
.blog .entry-content-wrapper h4, .single-post .entry-content-wrapper h4  {font-size:14px;line-height: 18px;margin-bottom:0px!important;}
.blog .entry-content-wrapper p {margin-top:5px!important;}
.post-meta-infos {margin-top:10px;}
.single-post .blog-meta {display:none;}


/* Misc Buttons */

.btn {
  background: #3498db;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  float:left;
  margin-right:10px;
  margin-top: 10px;
}

.btn:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.wpcf7-submit {
  -webkit-border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  border-radius: 5px!important;  
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 1000px) {


}


/*iPad Landscape + Older Computer Monitors*/
@media screen and (max-width: 1000px) {


}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.entry-content-wrapper {margin-top:20px;}
}

/* EMPLOYEE STYLES */
.employee-skill-list {list-style: disc outside; padding-left:25px; width:45%; float:left;}
.employee-skill-list-col-2 {list-style: disc outside; width:45%; float:left;}
.employee-skill-header {margin-top:10px;}

/* TECHNOLOGY STYLES */
.related-technology-header {margin-top:15px;}

/* MENUS */ 

a {
/*-moz-transition: all .2s linear .01s;
-webkit-transition: all .2s linear .01s;
-o-transition: all .2s linear .01s;
transition: all .2s linear .01s;*/
}

.main_color a    {  
    /*font-size: 12px;*/
}
.main_color a:hover   {
    color: #3d71a1;
    background: #eee;  
}

.sidebar_right .nested_nav a {padding:6px;}

#top .widget_nav_menu .nested_nav {
    padding: 10px;
    border: 1px solid #eee;
}
#top .widget_nav_menu .nested_nav > a:hover {
    padding: 10px;
    border: 1px solid #eee;
    background: #2d5c88;
    border-radius: 10px;
}
aside.sidebar_right section {
    padding-top: 0px !important;
    
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.sidebar_right h3.widgettitle {
    text-align: center !important;
    font-size: 23px !important;
    color: white !important;
    background-color: #005494 !important;
    padding: 15px !important;
    font-weight: 700 !important;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.widget_nav_menu ul:first-child > .current_page_item > a { 
    font-size: 14px;
}

.sidebar .widget_nav_menu ul:first-child > .current-menu-item, 
.sidebar .widget_nav_menu ul:first-child > .current_page_item, 
.sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    padding-left: 60px;
}
.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, 
.main_color .widget_nav_menu ul:first-child > .current_page_item{
    background: #D6E6F2;
    box-shadow: 1px 1px 3px #bbb;
}
.main_color .widget_nav_menu ul:first-child > .current_page_item:hover,
.main_color .widget_nav_menu ul:first-child > .current_page_item a:hover{
background: #eee;
}

.flex_column .avia-slideshow {
    margin: 0;
    width: 100vw;
    left: -50%;
    top: -55px;
    height: 400px;
	margin-left: 250px;
}
.flex_column .avia-slideshow ul {
	width: 100vw;
}
.avia-slideshow li img {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 0px;
    position: relative;
    min-height: 45vh;
}
body .av-special-heading.modern-centered { 
    margin: 0px;
}

/* CHAT STYLES */
.chat-icon #callus-30483 {bottom:120px!important; right:48px!important}